body {
	font-size: 15px;
	padding: 0;
	margin: 0;
	font-family: "微软雅黑","宋体",Arial;
	min-width: 1200px;
}

#home {
	opacity: 0.95;
	filter: alpha(opacity=95);
	box-shadow: 0 0 50px #000;
	margin: 23px auto;
	width: 1200px;
	background: #fff;
	overflow: auto;
	border: solid 1px #fff;
}

.postBody p,.postCon p {
	margin: 7px 0;
	line-height: 24px;
}

h1 {
	margin: 0;
}

h3 {
	font-size: 15px;
	font-weight: bold;
}

a {
	color: #464646;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:hover {
	background: #F0F0F0;
	text-decoration: none;
}

a:visited {
	color: #464646;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

image {
	border: none;
}

#header {
	padding: 5px;
}

#blogTitle,#blogTitle a {
	font-weight: bold;
	color: #666;
}

#blogTitle .title {
	margin-top: 10px;
	height: 120px;
	line-height: 120px;
	font-size: 36px;
	padding-left: 140px;
	background: white url('https://images.cnblogs.com/cnblogs_com/daiweilai/652437/o_spidertocat.jpg') no-repeat;
}

.headermaintitle {
}

#blogTitle,#blogTitle a:hover {
	background: transparent;
	text-decoration: none;
}

.subtitle {
	padding-left: 140px;
	font-size: 14px;
	color: #999;
	font-weight: normal;
	margin-top:-35px;
margin-bottom:40px;
}

#navigator {
	font-size: 16px;
	height: 48px;
        background: #000;
	font-family: "Microsoft Yahei",Verdana,Simsun,"Segoe UI","Segoe UI Web Regular","Segoe UI Symbol","Helvetica Neue","BBAlpha Sans","S60 Sans",Arial,"sans-serif";
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

#navList li {
	margin: 0;
	line-height: 48px;
	display: inline-block;
	float: left;
}

#navList li:hover {
	background: #FF6600;
}

#navList li a:hover {
	/*background: #0072C6;*/
        background: #FF6600;
}

#navList li a {
	padding: 0 30px;
	text-decoration: none;
	line-height: 48px;
	border: 0;
	color: #fff;
	display: -moz-inline-box;
	display: inline-block;
}

.blogStats {
	height: 48px;
	color: #fff;
	line-height: 48px;
}

#main {
	padding: 20px;
}

#sideBarMain {
	padding: 0 10px 0 0;
	background: #fff;
	margin: 0 0 20px 0;
	width: 190px;
	font-size: 12px;
	line-height: 22px;
}

#sideBarMain a {
	color: #666;
}

#sideBarMain a:hover {
	background: #F0F0F0;
}

#leftcontentcontainer {
	color: #666;
}

.newsItem {
	color: #666;
}

#profile_block {
	margin-top: 0px;
	line-height: 24px;
	text-align: left;
}

#mainContent {
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	background: #fff;
	padding-bottom: 0px;
	float: right;
	width: 960px;
	padding-left: 0px;
}

.day {
	background: #fff;
	padding: 0;
	margin: 0 0 20px 0;
}

.postTitle a {
	color: #464646;
	text-decoration: none;
}

.postTitle a:hover {
	background: #F2F2F2;
}

.postTitle {
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #464646;
	background: url('https://images.cnblogs.com/cnblogs_com/IPrograming/353645/o_forward.png') no-repeat 0 -2px;
	padding-left: 30px;
}

.dayTitle {
	display: none;
}

.c_b_p_desc {
	padding: 10px;
	line-height: 24px;
	color: #888;
}

.c_b_p_desc a {
	font-weight: bold;
	color: #0072C6;
	text-decoration: none;
}

.c_b_p_desc a:hover {
	background: #F0F0F0;
	text-decoration: none;
}

.desc_img {
	margin-left: 10px;
	border: solid 1px #fff;
	box-shadow: 0 0 10px #aaa;
}

#topics .post {
	background: #fff;
}

.postCon {
	padding: 10px 20px 0 20px;
}

.postDesc {
	margin: 0 30px;
	margin-bottom: 2px;
	padding: 8px 0px;
	font-size: 12px;
	color: #aaa;
	background: #fff;
	text-align: right;
}

.postDesc a {
	color: #AAA;
}

.postBody {
	padding: 0;
}

#google_q,#q {
	height: 22px;
	width: 120px;
	border: solid 1px #ccc;
	box-shadow: inset 0 0 3px #ddd;
	border-radius: 4px;
}

.btn_my_zzk {
	font-family: 'Microsoft Yahei';
	border: none;
	height: 26px;
	width: 60px;
	padding: 1px;
	font-size: 14px;
	cursor: pointer;
	position: relative;
	vertical-align: middle;
	display: inline-block;
	background: #55895B;
	border-radius: 4px;
	color: #fff;
}

.btn_my_zzk:hover {
	background: #6DA47D;
}

#btn_comment_submit {
	border: none;
	height: 48px;
	width: 120px;
}

.comment_btn {
	font-family: 'Microsoft Yahei';
	border: none;
	height: 48px;
	width: 120px;
	font-size: 18px;
	cursor: pointer;
	position: relative;
	vertical-align: middle;
	display: inline-block;
	background: #008299;
	color: #fff;
}

#btn_comment_submit:hover {
	background: #0072C6;
}

.feedback_area_title {
	padding: 10px;
	font-size: 24px;
	font-weight: bold;
	color: #0F6CA0;
	border-bottom: solid 6px #008299;
}

.feedbackListSubtitle {
	font-size: 12px;
	color: #888;
}

.feedbackListSubtitle a {
	color: #888;
}

.comment_quote {
	background: #FCFAAC;
	padding: 15px;
	border: 1px solid #CCC;
}

#commentform_title {
	color: #0F6CA0;
	background-image: none;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding: 10px 20px 10px 10px;
	font-size: 24px;
	font-weight: bold;
	border-bottom: solid 6px #008299;
}

#comment_form {
	margin: 10px 0;
	padding: 0;
}

.commentform {
	margin: 10px 0;
	padding: 10px 20px;
	background: #fff;
}

#tbCommentBody {
	font-family: 'MIcrosoft Yahei';
	margin-top: 10px;
	width: 940px;
	max-width: 940px;
	min-width: 940px;
	background: white;
	color: #333;
	border: 2px solid #fff;
	box-shadow: inset 0 0 8px #aaa;
	padding: 10px;
	height: 120px;
	font-size: 14px;
	min-height: 120px;
}

.feedbackItem {
	font-size: 14px;
	line-height: 24px;
	margin: 10px 0;
	padding: 20px;
	background: #F2F2F2;
	box-shadow: 0 0 5px #aaa;
}

.feedbackListSubtitle {
	font-weight: normal;
}

.entrylist {
	padding: 10px 20px;
	background: #fff;
}

.entrylistItem {
	margin: 10px 0;
	padding: 10px;
}

.entrylistPosttitle {
	font-size: 18px;
	font-weight: bold;
	background: url('https://images.cnblogs.com/cnblogs_com/IPrograming/353645/o_forward.png') no-repeat 0 -2px;
	padding-left: 30px;
}

.entrylistPostSummary {
	padding: 10px;
}

.entrylistItemPostDesc {
	font-size: 12px;
	color: #999;
	padding-left: 40px;
}

#footer {
	font-size: 12px;
	margin: 20px;
	padding: 12px;
	text-align: center;
	background: #000;
	color: #DDD;
	font-size: 14px;
}

#cnblogs_post_body p img {
	margin: 10px;
}

.diggword {
	margin-top: 5px;
	margin-left: 0px;
	font-size: 12px;
	color: #36F;
	font-weight: bold;
}

#green_channel a {
	padding: 8px 8px;
}

#green_channel {
	padding: 0px 0px;
	bottom: 0px;
	left: -20px;
	margin-left: 155px;
	border: medium none;
	color: white;
	width: 75px;
	font-weight: bolder;
	position: fixed;
	background: #FF000000 !important;
	z-index: 999999;
        line-height:1;
        font-size:0;
        overflow:hidden;
}

#myposts .PostList {
	font-size: 14px;
	line-height: 24px;
	margin: 10px 0;
	padding: 20px;
	background: #F2F2F2;
	box-shadow: 0 0 5px #aaa;
}

#myposts .postTitl2 a {
	color: #6DA47D;
}

#calendar {
	display: none;
}

.mySearch {
	display: none;
}

.catListLink {
	display: none;
}

.catListImageCategory {
	display: none;
}

#div_digg {
	bottom: 50px;
	right: 30px;
	padding: 8px 8px 8px 10px;
	background-color: #FFFFA3;
	border: 1px solid #D9DBE1;
}

#back-to-top {
	position: fixed;
	bottom: 50px;
	right: 0px;
	z-index: 1000000;
}

#back-to-top a {
	text-align: center;
	text-decoration: none;
	color: #d1d1d1;
	display: block;
	width: 80px;
}

#back-to-top a:hover {
	color: transparent;
	background: transparent;
}

#back-to-top a span {
	background: white;
	border-radius: 5px;
	display: block;
	height: 120px;
	width: 68px;
	background: url("https://www.cnblogs.com/images/cnblogs_com/birchlee/476729/t_zhuzhuzhu.png") no-repeat scroll -68px 0 transparent;
	cursor: pointer;
	margin-bottom: 5px;
	margin-right: 10px;
}

#back-to-top a:hover span {
	background-position: 0 0;
}

::selection {
	background: rgb(255,255,158);
}

::-moz-selection {
	background: rgb(255,255,158);
}

::-webkit-selection {
	background: rgb(255,255,158);
}

.Abstract {
	padding: 15px;
	border: dotted 2px #999;
	color: #999;
	font-family: 'Microsoft Yahei';
	border-radius: 4px;
}

.postBody h1 {
	margin: 10px 0;
	font-family: 'Microsoft Yahei';
	text-align: left;
	padding: 6px 20px;
	color: #fff;
	background: #FF6600;
	font-size: 20px;
	border-radius: 4px;
	clear: both;
}

.postBody h2 {
	margin: 10px 0px;
	font-family: 'Microsoft Yahei';
	padding: 6px 20px;
	background: #1D9E9E;
	color: white;
	font-size: 18px;
	border-radius: 4px;
	clear: both;
}

.postBody h3 {
	margin: 10px 0;
	padding: 5px 20px;
	font-family: 'Microsoft Yahei';
	margin: 15px 0;
	font-size: 16px;
	color: white;
	background: #24A2A2;
	border-radius: 4px;
	clear: both;
}

.postBody h4 {
	margin: 10px 0;
	padding: 2px 10px;
	font-family: 'Microsoft Yahei';
	font-size: 14px;
	color: white;
	background: #397AAD;
	border-radius: 4px;
	clear: both;
}

blockquote {
	margin: 10px 10px 0 35px;
	padding: 15px 20px 15px 60px;
	background: #FFFFFF url('https://www.cnblogs.com/images/cnblogs_com/daiweilai/652743/t_t_blockquote.png') no-repeat 9px 0px;
	font-size: 15px;
	font-family: 'Microsoft Yahei';
	box-shadow: 0 0 8px #aaa;
	clear: both;
}

blockquote a {
	color: #008299;
	font-weight: bold;
}

blockquote a:hover {
	background: #FFFFA3;
}

.demo {
	text-align: left;
	padding: 6px 20px;
	overflow: auto;
	border-radius: 4px;
	background: orange;
	color: #fff;
	font-size: 16px;
	clear: both;
}

.cnblogs_Highlighter {
	border: solid 1px #ccc;
	clear: both;
}

.cnblogs_code {
	background: #E5E5CC;
	border: solid 0px #939393;
	font-size: 14px;
	clear: both;
	padding: 10px 20px;
}

.cnblogs_code div {
	background: #E5E5CC;
}

.cnblogs_code pre {
	font-size: 14px;
}

.cnblogs_code span {
	font-family: Courier New;
	font-size: 14px;
}